/* CENTERS LAYOUT */

/* GENERAL ------------------------------------------------------------*/

.wrapper-header{
	width: 1024px;
	margin: 0 auto;
}

#header{
	position: relative;
	width: 1024px;
	height: 135px;
	font-size: 14px;
	z-index: 10;
	margin: 0 auto;
}

.wrapper{
	width: 960px;
	position: relative;
	margin: 0 auto;
}

.page-title-holder{
	width: 960px;
	margin: 0 auto 0 auto;
	margin-bottom: 18px;
}

.page-title-holder > .page-title,
.page-title-holder > .page-subtitle{
text-align:center;
}

/* SLIDESHOW ------------------------------------------------------------*/

#slideshow {
    margin: 0px auto 20px auto;
}

/* FILTER ---------------------------------------------------*/

#portfolio-filter{
	width: 960px;
	padding-top: 3px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
}


/* BLOG ------------------------------------------------------------*/

.wrapper-blog{
	width: 960px;
	margin: 20px auto 0 auto;
}

/* PORTFOLIO ------------------------------------------------------------*/

.wrapper-portfolio{
	width: 960px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

/* TWITTER READER ------------------------------------------------------------*/

.twitter-reader{
	width: 960px;
	margin-top: 18px;
	padding-top: 18px;
	margin-left: auto;
	margin-right: auto;
}


/*-- FOOTER ---------------------------------------------------------------*/
/*
#footer .follow-us{
	width: 960px;
	margin: auto auto;
}

.wrapper-footer{
	width: 960px;
	margin: 0 auto;
}
*/
